/* Image Gallery */    
#Media-Nav { border-top:  1px solid #b7b3b0; background-color: #dbd9d7; height: 122px; padding: 5px 0; overflow: hidden; position: relative; }
#Media-Main { width: 100%; height: 380px; position: relative; overflow: hidden; }
#Media-Main img { position: absolute; top: 50%; left: 50%; }
#Image-Gallery { width: 920px; overflow: hidden; background: #fff; display: none; padding-top: 20px; }
#Gallery-Note { padding: 10px 10px 0 10px; display: none; }
#Media-Thumbs { height: 90px; position: relative; width: 6000px; left: 0; }
#Media-Thumbs .image-thumb { display: block; float: left; margin-right: 5px; height: 92px; background: #fff url(/images/shop/icons/thumb-off.gif) no-repeat bottom; cursor: pointer; }
#Media-Thumbs .image-thumb:hover { background: #fff url(/images/shop/icons/thumb-on.gif) no-repeat bottom; }
#Media-Thumbs .image-thumb.selected { background: #fff url(/images/shop/icons/thumb-on.gif) no-repeat bottom; }
#Media-Thumbs .image-thumb span { display: block; width: 147px; height: 86px; position: relative; overflow: hidden; }
#Media-Thumbs .image-thumb span img { position: absolute; top: 50%; left: 50%; }
#Media-Paging { padding-top: 10px;  margin: 0 auto; }
#Media-Paging .nav-button { float: left; background: url(/images/shop/icons/nav-off.gif) no-repeat; cursor: pointer; padding-right: 6px; width: 12px; height: 12px; }
#Media-Paging .nav-button.selected { background: url(/images/shop/icons/nav-on.gif) no-repeat; }
.cloudzoom-lens { border:none; border:1px solid #888; width:200px; height:200px; box-shadow: -0px -0px 10px rgba(0,0,0,0.40); cursor:crosshair; }
/* CSS for zoom window (not used for 'inside' position). */
.cloudzoom-zoom { border:1px solid #888; box-shadow: -0px -0px 10px rgba(0,0,0,0.40);}
/* CSS for captions */
.cloudzoom-caption { display:none;   /* CSS captions should be hidden initially */ text-align: left; background-color:#000; color:#fff; font-weight:bold; padding:10px; font-family: sans-serif; font-size:11px; }
.cloudzoom-zoom-inside { cursor:pointer; margin: 0 -2px 0 -15px; z-index: 1002; }
/* A blank image */
.cloudzoom-blank { display: block; background-image:url(/images/shop/icons/blank.png); }
/* The animated ajax loading image */
.cloudzoom-ajax-loader { display: none; width: 0px; height: 0px; background:url(/images/shop/icons/ajax-loader.gif); }